Subject: Re: Skills night basketball meeting
From: Rhett Kalat <[email-masked]>
To: Michael B <[email-masked]>
Cc: Tony Hernandez <[email-masked]>, Bram Nguyen <[email-masked]>, Jerome Vierling <[email-masked]>, Shane Ross <[email-masked]>
Date: Wed, 15 Nov 2017 12:18:06 -0500

Studio should work :)

On Nov 15, 2017 10:03 AM, "Michael B" <[email-masked]> wrote:

Ok. Rhett can you confirm this? I think I remember in one of Jerome's
replies that he was going to be out of email world until Friday.
Thank you,
Mike B.

*From:* Tony Hernandez <[email-masked]>
*Sent:* Wednesday, November 15, 2017 9:41 AM
*To:* Michael B <[email-masked]>
*Cc:* rhett Kalat <[email-masked]> ; Bram Nguyen
<[email-masked]> ; Jerome Vierling
<[email-masked]> ; Shane
Ross <[email-masked]>
*Subject:* Re: Skills night basketball meeting

The studio was the initial plan.

On Wed, Nov 15, 2017 at 9:35 AM, Michael B <[email-masked]> wrote:

> And if this is to be, where would said meeting take place?
> Thank you,
> Mike B.
>
> *From:* Tony Hernandez <[email-masked]>
> *Sent:* Wednesday, November 15, 2017 9:25 AM
> *To:* Michael B <[email-masked]>
> *Cc:* rhett Kalat <[email-masked]> ; Bram Nguyen
> <[email-masked]> ; Jerome Vierling <[email-masked]>
> ; Shane Ross <[email-masked]>
> *Subject:* Re: Skills night basketball meeting
>
> Yes if that is still available lets plan for Friday 5:30 to 6:30
>
> On Wed, Nov 15, 2017 at 9:03 AM, Michael B <[email-masked]> wrote:
>
>> Hello all.
>> Did we ever determine a place for the meeting on Friday? Also, I had 5:30
>> pm-6:30 pm for the time. Does that work for everyone. Sorry if this was
>> already answered but I cleaned out my emails the other day and ended up
>> deleting the reply emails with those. 
>> Thank you,
>> Mike B.
>>
>> *From:* Tony Hernandez <[email-masked]>
>> *Sent:* Wednesday, November 01, 2017 9:20 PM
>> *To:* [email-masked] ; [email-masked] ;
>> [email-masked] ; [email-masked] ; [email-masked]
>> *Subject:* Skills night basketball meeting
>>
>> Hey guys,
>>
>> Our last day until April for open gym is Dec. 7th.
>>
>> Hoping to get a skills night going again for the last day. I wanted to
>> see when a good day/time for you guys to meet about a game plan.
>>
>> Sent from my iPhone=
>>
>
>